/***************************************
* STORED stp_LP_getOpenByUserTipoPart
*
* ottiene LP aperte da soggetto, tipo e particolare
*
* Steamware, S.E.L.
* mod: 2012.03.01
*
****************************************/
CREATE PROCEDURE [dbo].[stp_LP_getOpenByUserTipoPart]
(
	@CodSoggetto NVARCHAR(17),
	@CodTipoLista NVARCHAR(10),
	@Particolare VARCHAR(15)
)
AS

	SELECT	*
	FROM    V_elencoListePrelievo
	WHERE   (CodSoggetto = @CodSoggetto) AND (CodTipoLista = @CodTipoLista) AND (Particolare = @Particolare)
	AND		CodStatoLista < 3
	
RETURN
